
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33213.308
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "e-suite.Modules.DomainManager", "e-suite.Modules.DomainManager\e-suite.Modules.DomainManager.csproj", "{8280B724-FFF2-4497-916D-68710DBF9EA6}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Test", "Test", "{7BAADD58-05CD-4821-862C-7A8291D25E42}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "UnitTests", "UnitTests", "{0AE084D2-2A38-4459-AB90-BC01D9DFE440}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "e-suite.Modules.DomainManager.UnitTests", "e-suite.Modules.DomainManager.UnitTests\e-suite.Modules.DomainManager.UnitTests.csproj", "{B7D56894-B5D7-4DA1-8C0A-B6D513E49AE4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8280B724-FFF2-4497-916D-68710DBF9EA6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8280B724-FFF2-4497-916D-68710DBF9EA6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8280B724-FFF2-4497-916D-68710DBF9EA6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8280B724-FFF2-4497-916D-68710DBF9EA6}.Release|Any CPU.Build.0 = Release|Any CPU
		{B7D56894-B5D7-4DA1-8C0A-B6D513E49AE4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B7D56894-B5D7-4DA1-8C0A-B6D513E49AE4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B7D56894-B5D7-4DA1-8C0A-B6D513E49AE4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B7D56894-B5D7-4DA1-8C0A-B6D513E49AE4}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{0AE084D2-2A38-4459-AB90-BC01D9DFE440} = {7BAADD58-05CD-4821-862C-7A8291D25E42}
		{B7D56894-B5D7-4DA1-8C0A-B6D513E49AE4} = {0AE084D2-2A38-4459-AB90-BC01D9DFE440}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B9D01D74-238E-4E19-A4D7-A928076CFCC5}
	EndGlobalSection
EndGlobal
